Subject: Re: [PATCH] pata_platform struct resource signness fix

From: Wang Jian <[email-masked]>
Date: Thu, 25 Sep 2008 17:30:23 +0800

As I said, I didn't spend much time on the issue, so I don't know which patch
is better. (But I do think the patch to pata_of_platform.c is better ATM).

AFAIK, powerpc is the only consumer of pata_of_platform.c, so I think this list
is better for discussion.

I should cc: Anton Vorontsov <[email-masked]> but last time I cc:
him I got bounced.

Leo Li wrote:
> On Thu, Sep 25, 2008 at 4:36 PM, Wang Jian <[email-masked]> wrote:
>> Hi,
>>
>> This patch is to pata_platform.c but at this time, it's powerpc specific
>> because it can only be triggerred using openfirmware, so I post the patch
>> here. The patch is against 2.6.26-rc8.
> 
> Powerpc isn't the only arch to use openfirmware.  Anyway, you have to
> cc [email-masked] if you want the patch to be merged.
> 
> - Leo
> 
>